#tournament-center{

padding:110px 0;

}

.tc-header{

margin-bottom:50px;

}

.tc-header h2{

font-size:2.8rem;

margin-bottom:10px;

}

.tc-header span{

color:#BFC9D2;

}

.tc-grid{

display:grid;

grid-template-columns:repeat(2,1fr);

gap:30px;

}

.tc-card{

background:#102233;

padding:35px;

border-radius:20px;

border:1px solid rgba(255,255,255,.08);

transition:.30s;

min-height:220px;

}

.tc-card:hover{

transform:translateY(-8px);

border-color:#C78C32;

}

.tc-card h3{

margin-bottom:25px;

color:#C78C32;

}

@media(max-width:900px){

.tc-grid{

grid-template-columns:1fr;

}

}
